This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 175166 - participate/ Bleeding code and local paths, ..pate/schedule/ nonexistant
participate/ Bleeding code and local paths, ..pate/schedule/ nonexistant
Status: CLOSED DUPLICATE of bug 189069
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
http://fedora.redhat.com/participate/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-07 01:28 EST by Patrick Jordan
Modified: 2009-08-05 14:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 10:35:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick Jordan 2005-12-07 01:28:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050920 Firefox/1.0.7 SUSE/1.0.7-0.1

Description of problem:
http://fedora.redhat.com/participate/schedule/ is the #1 google result for "fedora schedule"  but it doesn't exist, apparently moved to /About/schedule/   maybe redirect?


/participate/ is bleeding php, and with it the local paths, could be a security problem

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use a browser

  

Additional info:
Comment 1 Dimitris Glezos 2006-11-15 10:20:00 EST
This has been fixed by bug #189069.

Can someone with enough privileges please close this (probably CLOSED DUPLICATE)?
Comment 2 Rahul Sundaram 2006-11-15 10:35:19 EST
Done. Dimitris Glezos, apply in fedorabugs group for getting bugzilla privileges. 

*** This bug has been marked as a duplicate of 189069 ***
Comment 3 eric@christensenplace.us 2009-08-05 14:42:30 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.